0

I am running a CentOS 8.4 server with the following repos:

~]$ dnf repolist
repo id          repo name
appstream        CentOS Linux 8 - AppStream
baseos           CentOS Linux 8 - BaseOS
epel             Extra Packages for Enterprise Linux 8 - x86_64
epel-modular     Extra Packages for Enterprise Linux Modular 8 - x86_64
extras           CentOS Linux 8 - Extras
remi-modular     Remi's Modular repository for Enterprise Linux 8 - x86_64
remi-safe        Safe Remi's RPM repository for Enterprise Linux 8 - x86_64

The current

fireWalld
version is 0.8.2, which is pretty old and is causing some issues with
fail2ban
. I’d like to update it. When I run
sudo dnf update firewalld
it cannot find any newer versions and simply returns the usual "nothing to do" message. Which repo do I need? Thanks.